{
  "arch": null,
  "build": "hdfd78af_2",
  "build_number": 2,
  "depends": [
    "openjdk 21.*"
  ],
  "license": "BSD-3-Clause",
  "name": "pia",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1723650430753,
  "version": "1.5.5"
}